@media (max-width: 1400px) {
    .menu__item {
        font-size: 20px;
    }
    .block h2 {
        text-align: center;
    }
    .steps {
        flex-wrap: wrap;
        justify-content: center;
    }
    .step {
        margin-top: 20px;
        margin-right: 20px;
    }
    .step img {
        width: 100%;
    }
    .step p {
        text-align: center;
    }
    .feature img {
        width: 100%;
    }
}

@media (max-width: 1100px) {
    body {
        padding: 0 20px;
    }
    header {

    }
    header .btn {
        font-size: 16px;
    }
    .brand {
        margin-right: 20px;
        align-items: center;
    }
    header .btn {
        margin-bottom: 0;
    }
    .cover {
        margin-top: 80px;
        flex-direction: column-reverse;
        align-items: center;
    }
    .cover__info, .cover__screens {
        width: 100%;
        position: relative;
    }
    .cover__screens {
        justify-content: center;
    }
    .cover__screens img {
        width: 190px;
    }
    .cover__info {
        align-items: center
    }
    .cover__info p {
        margin-top: 18px;
        text-align: center;
        width: 80%;
        font-size: 40px;
    }
    .cover__info div {
        width: 100%;
        margin-top: 20px
    }
    .cover__info div button {
        width: 100%;
    }
}

@media (max-width: 750px) {
    .cover {
        margin-top: 100px;
    }
    .cover__info p {
        font-size: 30px;
    }
}